<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Document</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous" />

  <link rel="stylesheet" href="./styles/style.css" />
</head>

<body>
  <header class="header position-relative">
    <div class="header__background">
      <div class="container">
        <nav class="navbar navbar-expand">
          <div class="container-fluid d-flex justify-content-around">
            <a class="navbar-brand no-transition" href="#">Гостишка</a>
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" aria-current="page" href="#">Главная</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" aria-current="page" href="#">Найти гостиницу</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" aria-current="page" href="#">О нас</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" aria-current="page" href="#">Контакты</a>
              </li>
            </ul>

            <button class="btn header__btn" type="submit">Логин</button>
          </div>
        </nav>
        <div class="row">
          <div class="col col-md-9 header__form position-relative">
            <form>
              <div class="mb-3">
                <label for="exampleInputEmail1" class="header__form-email-label">Куда едем?</label>
                <input type="email" class="form-control header__form-email" aria-describedby="emailHelp"
                  placeholder="Может быть в Лондон?" />
              </div>
              <div class="d-flex header__form-block">
                <div class="mb-3">
                  <label for="form-control" class="header__form-date-label">Заезд</label>
                  <input type="date" class="form-control header__form-date" placeholder="20 декабря" />
                </div>
                <div class="mb-3 header__form-block_right">
                  <label for="form-control" class="header__form-date-label">Отъезд</label>
                  <input type="date" class="form-control header__form-date" placeholder="23 декабря" />
                </div>
              </div>
              <label for="form-select" class="label-form-select header__form-select-label">Сколько вас?</label>
              <select class="form-select header__form-select" aria-label="Default select example">
                <option selected>Количество гостей</option>
                <option value="1">Оди</option>
                <option value="2">Два</option>
                <option value="3">Три</option>
              </select>
              <div class="form-check">
                <input class="form-check-input" type="checkbox" value="" id="flexCheckChecked" checked />
                <label class="form-check-label" for="flexCheckChecked">
                  Оплата при заезде
                </label>
              </div>
              <button type="button" class="header__form-btn">
                Найти гостиницу
              </button>
            </form>
          </div>
          <div class="header__decoration-block">
            <div class="header__bubble-one-position position-absolute">
              <div class="header__bubble bubble-one">
                Этот отель — это рай!
              </div>
            </div>
            <div class="header__bubble-two-position position-absolute">
              <div class="header__bubble bubble-two">
                Необыкновенно и очень комфортно!
              </div>
            </div>
            <div class="header__icon-one position-absolute ">
              <img src="./assets/love-icon-1.png" alt="love-icon-1" />
            </div>
            <div class="header__icon-two position-absolute ">
              <img src="./assets/love-icon-2.png" alt="love-icon-1" />
            </div>
          </div>
          <div class="row header__basement position-absolute">
            <div class="col d-flex header__basement-block">
              <div class="header__basement-block_decor">
                <img src="./assets/love-icon-3.png" alt="love-icon-1" />
              </div>
              <h3 class="header__basement-block_title">
                Бронируем номер менее чем за 1 минуту
              </h3>
              <p class="header__basement-block_article">
                На сайте представлены тарифы только с моментальным
                подтверждением бронирования. Первоклассная круглосуточная
                поддержка поможет с решением любых вопросов.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>
  <!-- header ends -->
  <!-- block two starts -->


  <section class="block-two">
    <div class="container position-relative">
      <div class="row justify-content-between">
        <div class="col-5 col-xl-6 block-two__img-container ">
          <div class="block-two__main-img">
            <img class="img-fluid" src="./assets/gostishka-1.jpg" alt="" />
          </div>
          <div class="block-two__img-decoration position-absolute">
            <img class="img-fluid" src="./assets/gostishka-2.jpg" alt="" />
          </div>
          <div class="block-two__pointer position-absolute">
            <svg xmlns="http://www.w3.org/2000/svg" width="191" height="181" viewBox="0 0 191 181">
              <g data-name="Group 5">
                <path fill="none" stroke="#85c7d3" stroke-miterlimit="10" stroke-width="4"
                  d="M42 42v125a12 12 0 0 0 12 12h137" data-name="Path 3" />
                <g>
                  <circle cx="42" cy="42" r="42" fill="rgba(255,255,255,0.6)" />
                  <g fill="#f2994a" stroke="#fff" stroke-miterlimit="10" stroke-width="10" data-name="Oval"
                    transform="translate(32 32)">
                    <circle cx="10" cy="10" r="10" stroke="none" />
                    <circle cx="10" cy="10" r="15" fill="none" />
                  </g>
                </g>
              </g>
            </svg>
          </div>
        </div>
        <div class="block-two__text-container col-5">
          <h3 class="block-two__title">О Гостишке</h3>
          <p class="block-two__text">
            Мы экономим ваши деньги, получая выгодные тарифы от мировых
            поставщиков и напрямую от тысяч гостиниц. Мы работаем напрямую с
            гостиницами в разных странах мира. Это позволяет нам предоставлять
            вам лучшие цены среди всех доступных.
          </p>
          <div class="block-two__numbers-flex">
            <h4 class="block-two__number">1.2k</h4>
            <p class="block-two__number-info">гостиниц</p>
            <h4 class="block-two__number">4.8k</h4>
            <p class="block-two__number-info">номеров</p>
            <h4 class="block-two__number">186</h4>
            <p class="block-two__number-info">стран</p>
          </div>
          <p class="block-two__text">
            Мы фиксируем все цены в вашей валюте на момент бронирования.
            Больше никаких волнений из-за изменившегося курса валют. Мы также
            дарим 2% кешбека на счёт Гостишки при каждом бронировании
          </p>
          <button type="button" class="block-two__btn">Узнать больше</button>
        </div>
      </div>
    </div>
  </section>

  <!-- block two ends -->
  <!-- block three starts -->

  <section class="block-three position-relative">
    <div class="container">
      <div class="row ">
        <div class="col-4 block-three__text-container">
          <h3 class="block-three__title">Гостишка в Шанхае</h3>
          <span class="block-three__undertitle">Шанхай, Китай</span>
          <p class="block-three__text">Самый крупный город Китая – в то же время и самый многонациональный. Его гости
            могут побывать в прошлом, настоящем и будущем одновременно.</p>
          <div class="block-three__booking-flex d-flex align-items-center">
            <button type="button" class="block-three__btn">Забукать</button>
            <h4 class="block-three__price-info">$40</h4>
            <h5 class="block-three__price-night">/ночь</h5>
          </div>
        </div>
        <div class="col-8 block-three__img-container">
          <div class="block-three__main-img">
            <img src="./assets/shanghai.jpg" class="img-fluid" alt="hotel">
          </div>
          <div class="block-three__text-box position-absolute">
            <p class="block-three__text-box_article"> Современный удобный отель с хорошим месторасположением, открытым
              бассейном и отличным тренажёрным залом.</p>
            <h4 class="block-three__text-box_credits">Шанхай, Роман Дорошенко</h4>
          </div>
        </div>
      </div>
    </div>
  </section>


  <!-- block three ends -->
  <!-- block four starts -->

  <section class="block-four">
    <div class="container">
      <div class="block-four__header">
        <h2 class="block-four__title">Найди свою лучшую гостиницу</h2>
        <p class="block-four__text">Отметьте то, что важно именно для вас, и мы покажем результаты поиска с учётом
          вашего выбора</p>
        <button type="button" class="block-four__btn">Показать всё</button>
      </div>
      <div class="row block-four__cards-flex justify-content-around">
        <div class=" col-3 block-four__card">
          <div class="block-four__img">
            <img src="./assets/de-luna.jpg" class="img-fluid " alt="">
          </div>
          <h4 class="block-four__card-name">De’Luna</h4>
          <p class="block-four__card-undername">Сингапур</p>
        </div>
        <div class=" col-3 block-four__card">
          <div class="block-four__img">
            <img src="./assets/ina-tretes.jpg" class="img-fluid" alt="">
          </div>
          <h4 class="block-four__card-name">Ina Tretes</h4>
          <p class="block-four__card-undername">Сингапур</p>
        </div>
        <div class="col-3  block-four__card">
          <div class="block-four__img">
            <img src="./assets/de-light.jpg" class="img-fluid" alt="">
          </div>
          <h4 class="block-four__card-name">De’light</h4>
          <p class="block-four__card-undername">Сингапур</p>
        </div>
        <div class=" col-3 block-four__card">
          <div class="block-four__img">
            <img src="./assets/mercusuar-tower.jpg" class="img-fluid" alt="">
          </div>
          <h4 class="block-four__card-name">Mercusuar Tower</h4>
          <p class="block-four__card-undername">Сингапур</p>
        </div>
      </div>
    </div>
  </section>

  <!-- block four ends -->
  <!-- block five starts -->

  <section class="block-five">
    <div class="container">
      <div class="row justify-content-between">
        <div class=" col-5 block-five__img">
          <img src="./assets/review.jpg" class="img-fluid" alt="review">
        </div>
        <div class="col-6 block-five__review-card">
          <article class="block-five__article">Доволен работой сервиса. Всё очень удобно, функционально, а главное
            быстро. Забронировал место в
            гостинице за считанные минуты. Сразу оплатил без проблем, голова не болела за обмены валют и курсы.
            Отдельное спасибо за дополнительные услуги по трансферу из аэропорта в гостиницу и возможность арендовать
            автомобиль уже на месте. Спасибо за хороший сервис!</article>

          <div class="block-five__review-stars">
            <ul class="block-five__stars">
              <li><svg xmlns="http://www.w3.org/2000/svg" width="19.022" height="18.09" viewBox="0 0 19.022 18.09">
                  <path fill="#f2994a"
                    d="M9.511 14.8l-5.878 3.29 1.312-6.607L0 6.91l6.689-.793L9.511 0l2.822 6.117 6.689.793-4.946 4.573 1.313 6.607z" />
                </svg></li>
              <li><svg xmlns="http://www.w3.org/2000/svg" width="19.022" height="18.09" viewBox="0 0 19.022 18.09">
                  <path fill="#f2994a"
                    d="M9.511 14.8l-5.878 3.29 1.312-6.607L0 6.91l6.689-.793L9.511 0l2.822 6.117 6.689.793-4.946 4.573 1.313 6.607z" />
                </svg></li>
              <li><svg xmlns="http://www.w3.org/2000/svg" width="19.022" height="18.09" viewBox="0 0 19.022 18.09">
                  <path fill="#f2994a"
                    d="M9.511 14.8l-5.878 3.29 1.312-6.607L0 6.91l6.689-.793L9.511 0l2.822 6.117 6.689.793-4.946 4.573 1.313 6.607z" />
                </svg></li>
              <li><svg xmlns="http://www.w3.org/2000/svg" width="19.022" height="18.09" viewBox="0 0 19.022 18.09">
                  <path fill="#f2994a"
                    d="M9.511 14.8l-5.878 3.29 1.312-6.607L0 6.91l6.689-.793L9.511 0l2.822 6.117 6.689.793-4.946 4.573 1.313 6.607z" />
                </svg></li>
              <li><svg xmlns="http://www.w3.org/2000/svg" width="19.021" height="18.091" viewBox="0 0 19.021 18.091">
                  <path fill="#f2994a"
                    d="M3.631 18.091l1.314-6.606L0 6.91l6.689-.793L9.511 0l2.821 6.117 6.689.793-4.945 4.574 1.312 6.6L9.511 14.8l-5.878 3.29zm5.879-5.2l3.539 1.981-.791-3.978 2.978-2.754-4.026-.478-1.7-3.682-1.7 3.683-4.027.476 2.977 2.754-.791 3.978L9.51 12.89z" />
                </svg></li>
            </ul>
          </div>
        </div>

        <div class=" d-flex  justify-content-end block-five__reviewer-name-flex">
          <div class="block-five__name-info">
            <h4 class="block-five__name">Денис Крикун</h4>
            <p class="block-five__undername">Сингапур</p>
          </div>
          <div class="block-five__arow-left">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" data-name="Icon / Line / arrow-right-line"
              viewBox="0 0 24 24">
              <path d="M16.172 11l-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z" />
            </svg>
          </div>
          <div class="block-five__arow-right">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" data-name="Icon / Line / arrow-right-line"
              viewBox="0 0 24 24">
              <path d="M16.172 11l-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z" />
            </svg>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- block five ends -->
  <!-- footer starts -->
  <footer class="footer">
    <div class="container position-relative">
      <div class="row footer__navigation-box position-absolute ">
        <div class="col-4 footer__navigation-box_col-left">
          <h3 class="footer__info-header">Гостишка</h3>
          <p class="footer__info-text">Мы — лидеры в индустрии гостеприимства. Наши результаты являются следствием
            чрезвычайных усилий и любви к своему делу.</p>
        </div>
        <div class="col-3 footer__navigation-box_col-center">
          <ul class="footer__navigation-list">
            <li class="footer__list-header">Навигация</li>
            <li class="footer__list-item"><a href="#">Главная</a></li>
            <li class="footer__list-item"><a href="#">Найти гостиницу</a></li>
            <li class="footer__list-item"><a href="#">О нас</a></li>
            <li class="footer__list-item"><a href="#">Контакты</a></li>
          </ul>
        </div>
        <div class="col-3 footer__navigation-box_col-right">
          <ul class="footer__navigation-list">
            <li class="footer__list-header">Связаться с нами</li>
            <li class="footer__list-item"><a href="tel:800 33 07 08">0 800 33 07 08</a></li>
            <li class="footer__list-item"><a href="mailto:gostishka@lectrum.io">gostishka@lectrum.io</a></li>
            <li class="footer__list-item"><a href="#">gostishka.io</a></li>
          </ul>
        </div>
      </div>
      <div class="footer__info">
        <div class="footer__copyright">
          2020 © Гостишка. Все права защищены
        </div>
        <div class="footer__social-media">
          <div class="footer__instagram-icon">
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
              <g >
                <path
                  d="M10.063 1.75h4.025a5.075 5.075 0 0 1 1.887.375 2.263 2.263 0 0 1 1.132.75A2.95 2.95 0 0 1 17.862 4a4.988 4.988 0 0 1 .377 1.875v8a4.988 4.988 0 0 1-.377 1.875 2.248 2.248 0 0 1-.755 1.125 2.972 2.972 0 0 1-1.132.75 5.075 5.075 0 0 1-1.887.375h-8.05a5.075 5.075 0 0 1-1.887-.375 2.263 2.263 0 0 1-1.132-.75 2.95 2.95 0 0 1-.755-1.125 4.988 4.988 0 0 1-.377-1.875v-8A4.988 4.988 0 0 1 2.264 4a2.248 2.248 0 0 1 .755-1.125 2.972 2.972 0 0 1 1.132-.75 5.075 5.075 0 0 1 1.887-.375h4.025m0-1.75H5.912a13.433 13.433 0 0 0-2.39.5 5.28 5.28 0 0 0-1.761 1.125A3.839 3.839 0 0 0 .5 3.5 13.2 13.2 0 0 0 0 5.875v8.25A5.046 5.046 0 0 0 .5 16.5a5.239 5.239 0 0 0 1.132 1.75A5.28 5.28 0 0 0 3.4 19.375 9.274 9.274 0 0 0 5.912 20h8.3a5.132 5.132 0 0 0 2.39-.5 4.912 4.912 0 0 0 2.898-2.875 8.027 8.027 0 0 0 .5-2.375V6a5.046 5.046 0 0 0-.5-2.375 5.239 5.239 0 0 0-1.132-1.75A5.28 5.28 0 0 0 16.6.75 5.363 5.363 0 0 0 14.214 0h-4.151z"
                  opacity=".8" />
                <path
                  d="M10.061 4.799a5.2 5.2 0 1 0 0 10.4 5.2 5.2 0 1 0 0-10.4zm0 8.626a3.425 3.425 0 1 1 3.466-3.426 3.431 3.431 0 0 1-3.465 3.425z"
                  opacity=".8" />
                <circle cx="1.231" cy="1.231" r="1.231" opacity=".8" transform="translate(14.258 3.383)" />
              </g>
            </svg>
          </div>
          <div class="footer__facebook-icon">
            <svg xmlns="http://www.w3.org/2000/svg" width="11" height="20" viewBox="0 0 11 20">
              <path 
                d="M7.14 20v-9.123h3.243l.486-3.555H7.14v-2.27c0-1.029.3-1.731 1.866-1.731H11V.14A28.246 28.246 0 0 0 8.094 0C5.22 0 3.251 1.657 3.251 4.7v2.622H0v3.555h3.251V20z"
                opacity=".8" />
            </svg>
          </div>
          <div class="footer__twitter-icon">
            <svg xmlns="http://www.w3.org/2000/svg" width="21" height="18" viewBox="0 0 21 18">
              <path 
                d="M20.421.333a8.333 8.333 0 0 1-2.738 1.1A4.2 4.2 0 0 0 14.538 0a4.431 4.431 0 0 0-4.307 4.544 4.756 4.756 0 0 0 .111 1.035 12.028 12.028 0 0 1-8.88-4.75 4.729 4.729 0 0 0-.583 2.288A4.61 4.61 0 0 0 2.8 6.9a4.142 4.142 0 0 1-1.957-.568v.055A4.491 4.491 0 0 0 4.3 10.843 4 4 0 0 1 3.165 11a4.085 4.085 0 0 1-.811-.081 4.345 4.345 0 0 0 4.024 3.154A8.356 8.356 0 0 1 0 15.96 11.756 11.756 0 0 0 6.6 18c7.926 0 12.258-6.923 12.258-12.928 0-.2 0-.4-.011-.589A8.992 8.992 0 0 0 21 2.131a8.259 8.259 0 0 1-2.474.715A4.519 4.519 0 0 0 20.421.333"
                opacity=".8" />
            </svg>
          </div>
        </div>
      </div>
    </div>
  </footer>
</body>

</html>